Error Report

unread
Error Code: 
4
Error Message: 
Operation details
Installable Units Reported: 
eu.jsparrow.feature.feature.group,2.3.1.20171129-1338
Detailed Message: 
Cannot complete the install because one or more required items could not be found. Software being installed: jsparrow 2.3.1.20171129-1338 (eu.jsparrow.feature.feature.group 2.3.1.20171129-1338) Missing requirement: jSparrow Core 2.3.1.20171129-1338 (eu.jsparrow.core 2.3.1.20171129-1338) requires 'bundle org.eclipse.ltk.core.refactoring [3.6.200,4.0.0)' but it could not be found Cannot satisfy dependency: From: jsparrow 2.3.1.20171129-1338 (eu.jsparrow.feature.feature.group 2.3.1.20171129-1338) To: eu.jsparrow.core [2.3.1.20171129-1338]